<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/wzr/tgwzr2120m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Wizard Step Answers (tgwzr2120m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list <Link href="/baanerp/tg/glossary/glossary#000145" role="glossary">wizard step answers</Link>, which can be created or modified in the <Link href="/baanerp/tg/wzr/tgwzr2120s000" role="session">Wizard Step Answers (tgwzr2120s000)</Link> session.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tg/onlinemanual/000025" role="manual">Wizard procedure</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tgwzr220.wzrd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Wizard</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000071" role="glossary">wizard</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="wizard.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Wizard</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000071" role="glossary">wizard</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgwzr220.clan"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Wizard</Title>
			</Header>
			<FuncDesc>No Help available.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgwzr220.vers"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg100.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgwzr220.sequ"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Step</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000144" role="glossary">wizard step</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="step.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Step</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000144" role="glossary">wizard step</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgwzr220.pono"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sequence</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000122" role="glossary">sequence number</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgwzr220.answ"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Answer</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000145" role="glossary">wizard-step answer</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
